@font-face {
	font-family: 'Conv_Antenna-Regular';
	src: url('./fonts/Antenna-Regular.eot');
	src: local('☺'), url('./fonts/Antenna-Regular.woff') format('woff'), 
		 url('./fonts/Antenna-Regular.ttf') format('truetype'), 
		 url('./fonts/Antenna-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Antenna-ExtraLight';
	src: url('./fonts/antennaextralight.eot');
	src: url('./fonts/antennaextralight.eot?#iefix') format('embedded-opentype'),
			 url('./fonts/antennaextralight.woff') format('woff'),
			 url('./fonts/antennaextralight.ttf') format('truetype'),
			 url('./fonts/antennaextralight.svg#antennaextralight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Antenna-Light';
	src: url('./fonts/antennalight.eot');
	src: url('./fonts/antennalight.eot?#iefix') format('embedded-opentype'),
			 url('./fonts/antennalight.woff') format('woff'),
			 url('./fonts/antennalight.ttf') format('truetype'),
			 url('./fonts/antennalight.svg#antennalight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Antenna-Medium';
	src: url('./fonts/antennamedium.eot');
	src: url('./fonts/antennamedium.eot?#iefix') format('embedded-opentype'),
			 url('./fonts/antennamedium.woff') format('woff'),
			 url('./fonts/antennamedium.ttf') format('truetype'),
			 url('./fonts/antennamedium.svg#antennamedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'neo_tech_stdbold';
    src: url('./fonts/neotechstd-bold-webfont.eot');
    src: url('./fonts/neotechstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/neotechstd-bold-webfont.woff') format('woff'),
         url('./fonts/neotechstd-bold-webfont.ttf') format('truetype'),
         url('./fonts/neotechstd-bold-webfont.svg#neo_tech_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2extra_bold_italic';
    src: url('./fonts/exo2-extrabolditalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2extra_bold';
    src: url('./fonts/exo2-extrabold-webfont.woff2') format('woff2'),
         url('./fonts/exo2-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2bold_italic';
    src: url('./fonts/exo2-bolditalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2bold';
    src: url('./fonts/exo2-bold-webfont.woff2') format('woff2'),
         url('./fonts/exo2-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2black_italic';
    src: url('./fonts/exo2-blackitalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2black';
    src: url('./fonts/exo2-black-webfont.woff2') format('woff2'),
         url('./fonts/exo2-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2thin_italic';
    src: url('./fonts/exo2-thinitalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2thin';
    src: url('./fonts/exo2-thin-webfont.woff2') format('woff2'),
         url('./fonts/exo2-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2semi_bold_italic';
    src: url('./fonts/exo2-semibolditalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2semi_bold';
    src: url('./fonts/exo2-semibold-webfont.woff2') format('woff2'),
         url('./fonts/exo2-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2regular';
    src: url('./fonts/exo2-regular-webfont.woff2') format('woff2'),
         url('./fonts/exo2-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2medium_italic';
    src: url('./fonts/exo2-mediumitalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2medium';
    src: url('./fonts/exo2-medium-webfont.woff2') format('woff2'),
         url('./fonts/exo2-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2light_italic';
    src: url('./fonts/exo2-lightitalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2light';
    src: url('./fonts/exo2-light-webfont.woff2') format('woff2'),
         url('./fonts/exo2-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2italic';
    src: url('./fonts/exo2-italic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2extra_light_italic';
    src: url('./fonts/exo2-extralightitalic-webfont.woff2') format('woff2'),
         url('./fonts/exo2-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2extra_light';
    src: url('./fonts/exo2-extralight-webfont.woff2') format('woff2'),
         url('./fonts/exo2-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}